<Databases>
  <Database Name="">
    <Tables>
      <Table Name="T_APPOINTMENTS_FREQUENCY_DICTIONARY" Schema="AKUZ">
        <AddColumns>
          <Column Name="Post" Type="guid" IsNullable="1" />
        </AddColumns>
        <ForeignKeys>
          <ForeignKey Name="FK_T_POST_T_APPOINTMENTS_FREQUENCY_DICTIONARY_Post" Column="Post" Table="T_POST" TableSchema="AKUZ" TableColumn="ResourceID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>